package graphTool;

import javax.swing.table.*;

@SuppressWarnings("serial")
public class FileDisplayTableModel extends DefaultTableModel
{
   public FileDisplayTableModel(Object[][] a, Object[] b) { super(a,b); }

   public boolean isCellEditable(int row, int column)
   {
      return false;
   } // end isCellEditable(int,int)
} // end class
